Bug 69237 - [PATCH] Update www/phpbb to 2.0.10
Summary: [PATCH] Update www/phpbb to 2.0.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jeremy Messenger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-18 13:40 UTC by Jason Li
Modified: 2004-07-25 03:10 UTC (History)
1 user (show)

See Also:


Attachments
patch-phpbb (1.07 KB, text/plain)
2004-07-18 13:40 UTC, Jason Li
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Li 2004-07-18 13:40:20 UTC
	http://www.phpbb.com/phpBB/viewtopic.php?f=14&t=211081

	The major benefit of this change is to make phpbb compatible with
recently released PHP 5.0.

Fix: Apply this patch
How-To-Repeat: 	N/A
Comment 1 Kang Liu 2004-07-20 12:33:09 UTC
Seems ok,
As the maintainer, I'd like to approve this PR.
Thanks for your work :-)

Kang
Comment 2 Jeremy Messenger freebsd_committer 2004-07-24 02:47:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mezz

I'll take this.
Comment 3 Jeremy Messenger freebsd_committer 2004-07-24 02:51:52 UTC
State Changed
From-To: open->closed

Hey maintainer, you actually review this? distinfo change is missing, so 
I have made the change by myself.
Comment 4 Kang Liu 2004-07-25 03:08:16 UTC
Sorry.. I've reviewd the patch from Xin Li, and during the test, I made the distinfo by myself...
But I forget to submit it as a follow-up...
Really sorry for my carelessness...:(